---
name: Kevin Morrison
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/#senior-application-security-engineer">Senior
  Application Security Engineer</a>
reports_to: eelrebmyk
picture: kevinmorrison.jpg
pronouns:
pronunciation:
twitter:
linkedin: knoxcyber
gitlab: kmorrison1
division: Security
departments:
- Product Security
- Security Department
specialty:
- Application Security
expertise:
story: After a career in software development where he worked in the public and private
  sectors including extensive work for the Department of Defense, Kevin saw the need
  for experienced developers to step up to the Cyber Security plate and become warriors
  in the fight for information security. To that end, Kevin obtained his CISSP and
  became a security practitioner. Kevin holds a master’s degree, ITIL, Project+, and
  CPSSE certifications in addition to the CISSP. In his spare time, Kevin can be found
  hiking, traveling with his wife Jen, photographing nature, or tinkering with his
  car. There also seems to always be some sort of house project going on.
projects:
  gitlab: maintainer security
job_title: Senior Security Engineer
public: true

